html {
  background: #fff;
}

.cover_image.skinny .cover_image_content {
  margin-top: -144px;
}

.cover_image.skinny .cover_image_content_wrap {
  max-width: 100%;
}

.cover_image.skinny .cover_image_content_wrap h1 {
  font-size: 54px;
}

.cover_image.skinny .cover_image_content_wrap:after {
  height: 144px;
}

.cover_image.secondary .cover_image_content_wrap {
  max-width: 100%;
}

.cover_image.strip .cover_image_content_wrap {
  padding: 45px 75px 0;
}

body.single-press h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: -1px;
}

body.single-press .mfp-container .mfp-counter {
  display: none !important;
}

body.single-press .mfp-container .mfp-title {
  font-family: 'Public Sans', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
  margin-top: 8px;
}

body.single-press .mfp-container button.mfp-close {
  width: 24px;
  height: 24px;
  background: url("../images/press-close.svg") no-repeat;
  text-indent: -99999px;
  padding: 0;
  margin: 0;
  top: 50px;
  right: 10px;
  cursor: pointer;
  font-size: 0;
  opacity: 1;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

body.single-press .mfp-container button.mfp-close:hover {
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
}

body.single-press .mfp-container button.mfp-close:active {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

body.single-press .mfp-container .icon_arrow {
  position: absolute;
  opacity: 1;
  margin: 0;
  top: 50%;
  padding: 0;
  -webkit-tap-highlight-color: transparent;
}

body.single-press .mfp-container .icon_arrow.right {
  right: 55px;
}

body.single-press .mfp-container .icon_arrow.left {
  left: 55px;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.archive_rc {
  margin: 50px 0 160px;
}

.archive_rc .items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 110px;
}

.archive_rc .items .resource_type {
  font-size: 18px;
  margin-bottom: 35px;
}

.archive_rc .item {
  border-bottom: 4px solid #f7a20c;
  padding-bottom: 25px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.archive_rc .item h3 {
  margin: 15px 0 15px;
}

.rtl .archive_rc .item h3 img {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.archive_rc .item h3 span {
  margin-right: 10px;
}

.rtl .archive_rc .item h3 span {
  margin-right: auto;
  margin-left: 10px;
}

.archive_rc .item .thumb {
  border-bottom: 1px solid #bdc3c7;
  padding-bottom: 15px;
  margin-bottom: 15px;
  height: 100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.archive_rc .item .thumb img {
  max-height: 100px;
}

.archive_rc .item .thumb + a {
  margin-bottom: auto;
}

.archive_rc .item .event-date {
  font-size: 18px;
  line-height: 1.22;
  margin-bottom: 20px;
}

.archive_rc .item .excerpt {
  margin-bottom: 15px;
}

.block_features_items_item_content {
  padding-left: 10px;
}

.press_single .press_preview {
  margin-bottom: 60px;
}

.press_single .press_preview p {
  font-size: 22px;
  font-weight: 300;
  font-style: italic;
  line-height: 1.36;
}

.press_single .press_content p {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
}

.press_single .press_content p strong {
  font-weight: 600;
}

.press_single .press_content ul li,
.press_single .press_content ol li {
  font-size: 16px;
  font-weight: 300;
  line-height: 24px;
}

.press_single .press_content img {
  padding: 0 0 30px 0;
  margin-left: 1.8em;
}

.press_single .press_about {
  margin-top: 60px;
}

.press_single .press_about span.title_big {
  font-family: 'Montserrat', sans-serif;
  font-size: 36px;
  font-weight: bold;
  line-height: 1.17;
  letter-spacing: -0.9px;
  margin-bottom: 18px;
}

.press_single .press_about p {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
}

.press_single .press_about a {
  color: #2196f3;
}

.press_single .press_about a:hover {
  text-decoration: underline;
}

.press_single .press_media {
  margin-top: 35px;
}

.press_single .press_media .wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 40px;
  padding-bottom: 60px;
  border-bottom: solid 1px #bdc3c7;
  margin-bottom: 50px;
}

.press_single .press_media .wrap .name {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.22;
}

.press_single .press_media .wrap .position {
  font-size: 14px;
  line-height: 1.29;
  margin-bottom: 15px;
}

.press_single .press_media .wrap .email a {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
  color: #2196f3;
}

.press_single .press_media .wrap .email a:hover {
  text-decoration: underline;
}

.press_single .press_media .wrap .social .links .link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 8px;
}

.press_single .press_media .wrap .social .links .link span {
  margin-left: 15px;
}

.press_single .press_media .wrap .social .links .link span a {
  color: #2196f3;
}

.press_single .press_media .wrap .social .links .link span a:hover {
  text-decoration: underline;
}

.press_single .press_team {
  margin-bottom: 30px;
}

.press_single .press_team .team {
  margin-top: 30px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-row-gap: 30px;
}

.press_single .press_team .team.col-3 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.press_single .press_team .team.col-2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.press_single .press_team .team .member {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
}

.press_single .press_team .team .member .thumb {
  margin-bottom: 12px;
}

.press_single .press_team .team .member .thumb img {
  border-radius: 50%;
}

.press_single .press_team .team .member .name {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
}

.press_single .press_team .team .member .position {
  font-size: 14px;
}

.press_single .press_team .team .member .link {
  margin-top: 5px;
}

.press_single .press_team .team .member .link a {
  color: #2196f3;
}

.press_single .images_slider {
  overflow: hidden;
  position: relative;
}

.press_single .images_slider:before {
  width: 200px;
  height: 303px;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background-image: -webkit-gradient(linear, left top, right top, from(#fff), to(rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(left, #fff 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -o-linear-gradient(left, #fff 0%, rgba(255, 255, 255, 0) 100%);
  background-image: linear-gradient(to right, #fff 0%, rgba(255, 255, 255, 0) 100%);
  z-index: 10;
}

.press_single .images_slider:after {
  width: 200px;
  height: 303px;
  position: absolute;
  top: 0;
  right: 0;
  content: "";
  background-image: -webkit-gradient(linear, right top, left top, from(#fff), to(rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(right, #fff 0%, rgba(255, 255, 255, 0) 100%);
  background-image: -o-linear-gradient(right, #fff 0%, rgba(255, 255, 255, 0) 100%);
  background-image: linear-gradient(to left, #fff 0%, rgba(255, 255, 255, 0) 100%);
  z-index: 10;
}

.press_single .images_slider .slider_wrap {
  position: relative;
  padding-bottom: 40px;
  margin-bottom: 60px;
  border-bottom: solid 1px #bdc3c7;
}

.press_single .images_slider .slider_wrap .icon_arrow {
  -webkit-box-shadow: 0 0 20px 6px #fff;
          box-shadow: 0 0 20px 6px #fff;
  border-radius: 50%;
}

.press_single .images_slider .slick-list {
  margin: 0 -10px;
  overflow: initial;
}

.press_single .images_slider .image {
  height: 303px;
}

.press_single .images_slider .slick-slide {
  padding: 0 10px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
       -o-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

.press_single .images_slider .slick-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.press_single .images_slider .slick-slide:not(.slick-active) {
  opacity: 0.3;
  -webkit-transition-duration: 0.5s;
       -o-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

.press_single .images_slider .slick-slide:not(.slick-active) .link {
  display: none;
}

.press_single .images_slider .link {
  margin-top: 5px;
}

.press_single .images_slider .link a {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
  color: #2196f3;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.press_single .images_slider .link a:hover {
  color: #000;
  text-decoration: underline;
}

.press_single .images_slider .link a:active {
  color: #43759d;
}

.press_single .images_slider .slider_prev {
  left: -75px;
  top: 50%;
  -webkit-transform: translateY(-30px) rotate(180deg);
      -ms-transform: translateY(-30px) rotate(180deg);
          transform: translateY(-30px) rotate(180deg);
  position: absolute;
  z-index: 100;
}

.rtl .press_single .images_slider .slider_prev {
  left: -75px;
}

.press_single .images_slider .slider_next {
  right: -75px;
  top: 50%;
  -webkit-transform: translateY(-30px);
      -ms-transform: translateY(-30px);
          transform: translateY(-30px);
  position: absolute;
  z-index: 100;
}

.rtl .press_single .images_slider .slider_next {
  right: -75px;
}

.press_single .section_title {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.33;
  letter-spacing: -0.3px;
  margin-bottom: 18px;
  display: block;
}

.press_single a {
  color: #2196f3;
  text-decoration: none;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.press_single a:hover {
  color: #000;
  text-decoration: underline;
}

.press_single a:active {
  color: #43759d;
  text-decoration: underline;
}

@media (max-width: 1400px) {
  .archive_rc .items {
    grid-gap: 80px;
  }

  .press_single .images_slider:before {
    width: 140px;
  }

  .press_single .images_slider:after {
    width: 140px;
  }
}

@media (max-width: 1350px) {
  body.single-press .mfp-container .icon_arrow.right {
    right: 40px;
  }

  body.single-press .mfp-container .icon_arrow.left {
    left: 40px;
  }
}

@media (max-width: 1300px) {
  body.single-press .mfp-image-holder .mfp-content {
    max-width: 75%;
  }
}

@media (max-width: 1200px) {
  .archive_rc .items {
    grid-gap: 60px;
  }

  .press_single .images_slider:before {
    width: 100px;
  }

  .press_single .images_slider:after {
    width: 100px;
  }
}

@media (max-width: 991px) {
  .cover_image.skinny .cover_image_content {
    margin-top: 0;
  }

  .cover_image.skinny .cover_image_content_wrap {
    max-width: 100%;
  }

  body.single-press .mfp-container .icon_arrow {
    width: 36px;
    height: 38px;
  }

  .archive_rc {
    margin: 30px 0;
  }

  .block_features_items_item_content {
    padding-left: 4px;
  }

  .press_single .images_slider .slider_prev {
    left: -30px;
    -webkit-transform: translateY(-20px) rotate(180deg);
        -ms-transform: translateY(-20px) rotate(180deg);
            transform: translateY(-20px) rotate(180deg);
  }

  .press_single .images_slider .slider_next {
    right: -30px;
    -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
            transform: translateY(-20px);
  }
}

@media (max-width: 870px) {
  .press_single .images_slider:before {
    width: 50px;
  }

  .press_single .images_slider:after {
    width: 50px;
  }
}

@media (max-width: 768px) {
  .cover_image.skinny .cover_image_content_wrap h1 {
    font-size: 36px;
  }

  .cover_image.strip .cover_image_content_wrap {
    padding: 25px 40px 0;
  }

  .cover_image.strip .cover_image_content_wrap h1 {
    padding: 0;
  }

  body.single-press h1 {
    font-size: 24px;
    line-height: 1.13;
    letter-spacing: -0.6px;
  }

  .archive_rc .item h3 {
    line-height: 1.17;
  }

  .archive_rc .item .thumb {
    height: auto;
  }

  .archive_rc .item .event-date {
    font-size: 16px;
    line-height: 1.33;
  }

  .press_single .press_preview {
    margin-bottom: 30px;
  }

  .press_single .press_preview p {
    font-size: 16px;
    line-height: 1.38;
  }

  .press_single .press_content p {
    font-size: 14px;
  }

  .press_single .press_about span.title_big {
    font-size: 24px;
  }

  .press_single .press_about p {
    font-size: 14px;
    line-height: 1.29;
  }

  .press_single .press_media .wrap {
    grid-template-columns: 1fr;
  }

  .press_single .press_team .team {
    grid-template-columns: 1fr;
  }

  .press_single .press_team .team.col-3 {
    grid-template-columns: 1fr;
  }

  .press_single .press_team .team.col-2 {
    grid-template-columns: 1fr;
  }

  .press_single .images_slider:before {
    width: 30px;
    height: 300px;
  }

  .press_single .images_slider:after {
    width: 30px;
    height: 300px;
  }

  .press_single .section_title {
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  body.single-press .mfp-container .icon_arrow {
    width: 15px;
    height: 15px;
  }

  body.single-press .mfp-container .icon_arrow.right {
    right: 20px;
  }

  body.single-press .mfp-container .icon_arrow.left {
    left: 20px;
  }

  .archive_rc .items {
    grid-template-columns: 1fr;
    grid-gap: 30px;
  }
}